<?php include "../../root.class.php";
$html = new html();
$html->add_styles_page();
// $html->check_user_type("ADMIN");

$record_id = new input();
$record_id->name("record_id");
$record_id->id("record_id");
$record_id->type("hidden");
$record_id->class("search_inputs");
$record_id->required();
$record_id->readonly();
$record_id->value($_GET['record_id']);

?>

<div class="form_down">
    <h1>EDIT SUPPLIER</h1>
    <?php
    $record_id->add();
    echo $html->text_formator_from_db("name", 'suppliers', 'name', "record_id = '" . $_GET['record_id'] . "'");
    echo $html->submit_btn('submit', "EDIT", 'supplier()');
    ?>

</div>

<?php
$html->html_form_ajax("supplier", "UPDATE", "suppliers", '', false, [], [], ['name']);
?>